/* Reusable Classes Started */
.design-faq p {
    margin-bottom: 2rem;
	line-height: 1.2;
}
.design-faq p:last-of-type {
  margin-bottom: 0;
}
.steps p {
    width: 330px;
}
.quotation {
    width: 60px;
}
.img-vr {
    width: auto;
}
.vr-section .my-4 {
    line-height: 1.5;
    font-size: 1.1rem;
    font-weight: 400;
}
.candidate-experience .mb-4 {
	    line-height: 1.5;
    font-size: 1.1rem;
    font-weight: 400;
}
.page-id-6883 .btn-primary {
  background-color: #fb6635 !important;
  font-weight: 500;
  font-size: 15px;
  padding: 10px 15px;
  border: none;
  border-radius: 10px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	    letter-spacing: .12rem;
}

.page-id-6883 .btn-secondary {
  background-color: #11bbdf !important;
  font-weight: 500;
  font-size: 15px;
  padding: 10px 15px;
  border: none;
  border-radius: 10px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	    letter-spacing: .12rem;
}

.page-id-6883 .btn-primary:hover,
.page-id-6883 .btn-secondary:hover {
  background-color: #252525 !important;
}
.page-id-6883 .wp-socializer {
    display: none !important;
}
.common-content-divider {
  width: 135px;
  margin: 30px auto !important;
}

.page-id-6883 .bg-primary {
  background-color: rgba(27, 148, 173, 0.8) !important;
  letter-spacing: .15rem;
}
.avatar-block {
    width: 50%;
}
.z-index-1 {
  position: relative;
  z-index: 1;
}
/* Reusable Classes Ended */

/* Custom Margin/Padding/Gap Class */
.mt-65 {
  margin-top: 65px !important;
}

.negative-mt-127 {
  margin-top: -107px;
}

.negative-mt-62 {
  margin-top: -62px;
}

.negative-mt-55 {
  margin-top: -55px;
}

.negative-mt-75 {
  margin-top: -75px;
}

.negative-mt-67 {
  margin-top: -67px;
}

.px-80 {
  padding-inline: 80px;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.gap-100 {
  gap: 15px;
}

.fw-100 {
  font-weight: 100 !important;
}
.faq-div-main h6 {
    font-size: 1.1rem;
}
/* Hero Section Started */
/* .hero-section {
  background-image: url("https://fvcsnyl2us-staging.wpdns.site/wp-content/uploads/2025/06/hero-img.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
} */
.hero-section {
  background-image: url("https://www.assesscandidates.com/wp-content/uploads/2025/07/hero-img-1.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
} 
.hero-section .pt-5 {
    padding-top: 6rem!important;
}
.page-id-6883 .header {
    background-color: #ffffff00;
    position: relative;
    z-index: 99;
}
.dynamic-heading {
  font-weight: 100 !important;
}

.line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.line-behind::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 100%;
  height: 15px;
  background-color: #b1e8f4a4;
  opacity: 1;
  z-index: -1;
  border-radius: 20px;
}

.typing-cursor {
  position: relative;
  padding-right: 8px;
}

.typing-cursor::after {
  content: "";
  position: absolute;
  right: 0;
  top: 15px;
  width: 2px;
  height: 35px;
  background-color: black;
  animation: blinkCursor 0.7s steps(1) infinite;
}

@keyframes blinkCursor {
  0%,
  50% {
    opacity: 1;
  }
  50.01%,
  100% {
    opacity: 0;
  }
}

.hero-content-divider {
  width: 140px;
  margin: 40px auto;
}
/* Hero Section Ended */

/* Trusted Section Started */
.trusted-heading {
  font-size: xx-large;
  font-weight: normal;
}

.trust-line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.trust-line-behind::before {
  content: "";
  position: absolute;
  left: -2px;
  bottom: 5px;
  width: 243px;
  height: 15px;
  background-color: #c2e8f06b;
  opacity: 1;
  z-index: -1;
  border-radius: 20px;
}
/* Trusted Section Ended */

/* Logo Slider Started */
.logo-slider-slick {
  margin-block: 0px;
}

.logo-slider-slick img {
  width: 220px;
  height: auto;
  padding: 10px;
  object-fit: contain;
}
/* Logo Slider Ended */

/* Designed by Experts Started */
.design-experts {
  background-color: #f1f1f1;
  padding: 60px;
}

.design-expert-heading {
  font-size: xx-large;
  font-weight: normal;
}

.design-line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.design-line-behind::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 3px;
  width: 101%;
  height: 15px;
  background-color: #c2e8f06b;
  opacity: 1;
  z-index: -1;
  border-radius: 20px;
}

.advantage {
  padding: 0 30px;
}

.advantage-container {
  background-color: white;
  padding-block: 30px;
  border-radius: 25px;
  box-shadow: 0 0 20px 10px rgb(0 0 0 / 20%);
}

.advantage-icon {
  width: 90px;
  background-color: #1b94ad;
  border-radius: 50%;
  padding: 20px;
}

.advantage-heading {
  font-size: 20px;
  font-weight: bold !important;
      text-transform: capitalize;
	  letter-spacing: 0.15rem;
}

.advantage-line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.advantage-line-behind::before {
  content: "";
  position: absolute;
  left: 8px;
  bottom: -2px;
  width: 90%;
  height: 15px;
  background-color: #c2e8f078;
  opacity: 1;
  z-index: -1;
  border-radius: 20px;
}
/* Designed by Experts Ended */

/* accessable-hiring started */
.accessable-hiring {
  background-color: #c2e8f0;
  padding-top: 80px;
}

.accessable-hiring-heading {
  font-size: xx-large;
  font-weight: normal;
  line-height: 1.2;
}

.accessable-line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.accessable-line-behind::before {
  content: "";
  position: absolute;
  left: 2px;
  bottom: 2px;
  width: 85%;
  height: 15px;
  background-color: #11bbdfa8;
  opacity: 30% !important;
  z-index: -1;
  border-radius: 20px;
}

.mobile-demo {
  width: 100%;
  background-color: #11bbdf;
  color: white;
  padding: 10px;
  text-decoration: none;
}

.mobile-demo:hover {
  background-color: #252525;
  color: white;
}
/* accessable-hiring ended */

/* safe hands started */
.safe-hands {
  padding-block: 70px;
}

.safe-hands-heading {
  font-size: xx-large;
  font-weight: normal;
}

.safe-hands-line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.safe-hands-line-behind::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 3px;
  width: 101%;
  height: 15px;
  background-color: #c2e8f06b;
  opacity: 1;
  z-index: -1;
  border-radius: 20px;
}

.trusted-logo img {
  width: 100px;
  filter: grayscale(100%);
  transition: filter 0.3s ease;
}
/* safe hands started */

/* right-tools started */
.right-tools {
  background-color: #f1f1f1;
  padding-top: 60px;
}

.right-tools-content h2 {
  font-size: xx-large;
  font-weight: normal;
}

.right-tools-line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.right-tools-line-behind::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 3px;
  width: 101%;
  height: 15px;
  background-color: #c2e8f06b;
  opacity: 1;
  z-index: -1;
  border-radius: 20px;
}

.card-carousel-wrapper {
  padding: 60px 0px;
  position: relative;
}

.carousel-container {
  position: relative;
  overflow: hidden;
  padding-left: 50px; /* ⬅️ initial left space */
  transition: padding 0.4s ease;
}

.page-id-6883 .card {
  width: 280px !important;
  background: #fff;
  margin: 0 10px;
  box-shadow: 0 0px 8px rgb(0 0 0 / 10%);
  border-radius: 20px;
}

.page-id-6883 .card-header {
  padding: 5px !important;
  background-color: #1b94ad;
  border-top-right-radius: 20px !important;
  border-top-left-radius: 20px !important;
}

.card-header img {
  width: 80px;
  padding-block: 10px;
  margin: 0 auto;
}

.card-main {
  padding: 25px 25px 15px 25px;
}

.card-main h2 {
  font-size: large;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px !important;
  letter-spacing: .15rem;
}

.card-main p {
  font-size: small;
}

.questions img,
.time img {
  width: 20px;
}

.questions span,
.time span {
  font-size: 12px;
  font-weight: bold;
  color: black;
}

.page-id-6883 .card-footer {
  padding: 1px !important;
  background-color: #fb6635;
  border-bottom-right-radius: 20px !important;
  border-bottom-left-radius: 20px !important;
}

.page-id-6883 .card-footer:hover {
  background-color: #252525;
}

.card-footer a {
    display: block;
    width: 100%;
    text-decoration: none;
    color: #fff;
    font-size: 0.8rem;
    font-weight: 600;
    padding: 3px 0;
    line-height: 1.2;
    letter-spacing: 0.06rem;
}
.card-footer a:hover {
  color: white;
}
/* Arrows */
.custom-arrow-right-tools {
  position: absolute;
  width: 60px;
  height: 60px;
  font-size: 22px;
  top: -30px;
  background: #ffffff;
  color: #252525;
  border: none;
  border-radius: 50%;
  z-index: 10;
}

.custom-arrow-right-tools:hover {
  background-color: #1b94ad;
  color: white;
}

.slick-previous {
  right: 90px;
}

.slick-nexter {
  right: 20px;
}

.custom-arrow-right-tools:disabled {
  background-color: rgba(255, 255, 255, 0.418);
  color: gray;
  opacity: 0.5;
  cursor: not-allowed;
  border: 1px solid rgba(128, 128, 128, 0.685);
}

.custom-arrow-right-tools:disabled:hover {
  background-color: rgba(255, 255, 255, 0.418);
  color: gray;
  opacity: 0.5;
  cursor: not-allowed;
  border: 1px solid rgba(128, 128, 128, 0.685);
}

/* right-tools ended */

/* virtual reality started */
.vr-section {
  position: relative;
  overflow: hidden;
}

.vr-border-left {
  position: absolute;
  bottom: 160px;
  left: -36px;
  height: 300px;
  z-index: 1;
  object-fit: cover;
  transform: rotate(-10deg);
}

.vr-border-right {
  position: absolute;
  bottom: 60px;
  right: -20px;
  height: 345px;
  z-index: 1;
  object-fit: cover;
  transform: rotate(180deg) rotate(5deg);
}

.vr-border-top {
  position: relative;
  top: 0;
  left: 0;
  height: auto;
  width: 100%;
  z-index: 0;
  object-fit: cover;
  margin-top: -75px;
}

.vr-section .container {
  position: relative;
  z-index: 2;
}

.vr-heading {
  font-size: xx-large;
  font-weight: normal;
}

.vr-line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.vr-line-behind::before {
  content: "";
  position: absolute;
  left: 2px;
  bottom: 2px;
  width: 100%;
  height: 15px;
  background-color: #c2e8f0df;
  opacity: 30% !important;
  z-index: -1;
  border-radius: 20px;
}

.index-power {
  position: relative;
  z-index: 2;
}
/* virtual reality ended */

/* candidate experience started */
.candidate-experience {
  background-color: #c2e8f0;
  padding-top: 80px;
}

.candidate-experience-content h2 {
  font-size: xx-large;
  font-weight: normal;
  padding-bottom: 20px;
}

.candidate-experience-line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.candidate-experience-line-behind::before {
  content: "";
  position: absolute;
  left: 2px;
  bottom: 2px;
  width: 100%;
  height: 15px;
  background-color: #11bbdf7d;
  opacity: 30% !important;
  z-index: -1;
  border-radius: 20px;
}
/* candidate experience ended */

/* get started section */
.get-started {
  padding-block: 50px;
}

.get-started-heading {
  font-size: xx-large;
  font-weight: normal;
}

.get-started-line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.get-started-line-behind::before {
  content: "";
  position: absolute;
  left: 2px;
  bottom: 2px;
  width: 100%;
  height: 15px;
  background-color: #c2e8f0;
  opacity: 30% !important;
  z-index: -1;
  border-radius: 20px;
}

.steps {
  text-align: left !important;
  margin-top: 45px;
}

.steps h2 {
  display: flex;
  align-items: center;
  font-size: larger;
  font-weight: 500;
  margin-bottom: 16px !important;
  letter-spacing: .15rem;
}

.serial {
  display: inline-block;
  background-color: #fb6635;
  color: white;
  font-size: medium;
  width: 30px;
  text-align: center;
  padding-block: 5px;
  border-radius: 100%;
  margin-right: 16px;
  padding-left: 3px;
}
/* get started section */

/* testimonial-section started */
.testimonial-section {
  background-color: #148da6;
  color: white;
}

.testimonial-heading {
  font-size: xx-large;
  font-weight: normal;
    color: white;
}
.hiring-container h2 {
    text-transform: capitalize;
	letter-spacing: 0.15rem;
}
.testimonial-card {
  background: #fff;
  padding: 60px;
  border-radius: 20px;
  margin: 0 10px;
  height: auto !important;
}

.avatar {
  width: 80px;
  border-radius: 50%;
  margin-bottom: 1rem;
}

.name {
  color: black;
  font-weight: bold;
  margin-bottom: 0;
}
.container.alignful-container {
    padding: 45px 40px 45px 40px;
    background: #ffffff;
    border-radius: 10px;
}
.faq-div-main {
    padding: 0px 175px 0px 175px;
}
section.hiring-together {
    background: #f1f1f1;
	padding-bottom: 6rem !important;
	margin-top: -0.5rem;
}
.position {
  font-size: 0.95rem;
  color: #333;
  margin-bottom: 0rem;
}

.quote-text {
    position: relative;
    z-index: 1;
    text-align: center;
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.5;
    font-family: 'Catamaran';
    color: #444c;
}

.quotation {
  z-index: 0;
}

.quotation-start {
  position: relative;
  top: -10px;
  left: -10px;
}

.quotation-end {
  position: relative;
  bottom: -10px;
  right: -10px;
}

.slick-slide img {
  display: inline-block !important;
}

.client-line-behind {
  position: relative;
  display: inline-block;
  z-index: 0;
}

.client-line-behind::before {
  content: "";
  position: absolute;
  left: 2px;
  bottom: 2px;
  width: 100%;
  height: 15px;
  background-color: #11bbdf;
  opacity: 30% !important;
  z-index: -1;
  border-radius: 20px;
}

.client-content-divider {
  background-color: #e5e5e5;
  opacity: 1;
  width: 135px;
  margin: 30px auto;
}
.candidate-experience-content .client-content-divider {
    background-color: #d0d0d0;
}
.testimonial-slider .slick-slide {
  margin: 0 20px;
}

.testimonial-slider {
  margin: 0 -20px;
  padding-top: 30px !important;
}

.custom-arrow-testimoinals {
  position: absolute;
  width: 60px;
  height: 60px;
  font-size: 22px;
  top: -30px;
  background: #ffffff;
  color: #1d5767;
  border: 4px solid #1d5767;
  border-radius: 50%;
  z-index: 10;
}

.custom-arrow-testimoinals:hover {
  background-color: #1d5767;
  color: white;
}

.slick-prev {
  right: 90px;
}

.slick-next {
  right: 20px;
}

.custom-arrow-testimoinals:disabled {
  background-color: rgba(255, 255, 255, 0.418);
  color: gray;
  opacity: 0.5;
  cursor: not-allowed;
  border: 1px solid rgba(128, 128, 128, 0.685);
}

.custom-arrow-testimoinals:disabled:hover {
  background-color: rgba(255, 255, 255, 0.418);
  color: gray;
  opacity: 0.5;
  cursor: not-allowed;
  border: 1px solid rgba(128, 128, 128, 0.685);
}

/* testimonial-section ended */

/* hiring together started */
.hiring-container {
  background: linear-gradient(to bottom, #c2e8f0 0%, #f0f8ff 70%, #ffffff 100%);
  padding: 60px;
  border-radius: 25px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}

/* Mobile-first (default) */
.dynamic-heading {
  font-size: 2rem;
  margin-top: 30px;
}

.typing-cursor::after {
  content: "";
  position: absolute;
  right: 0;
  top: 9px;
  width: 2px;
  height: 30px;
  background-color: black;
  animation: blinkCursor 0.7s steps(1) infinite;
}

/* Tablets (≥ 576px) */
@media (min-width: 576px) {
  .dynamic-heading {
    font-size: 2.2rem;
  }

  .typing-cursor::after {
    height: 35px;
  }
}

/* Small laptops (≥ 768px) */
@media (min-width: 768px) {
  .dynamic-heading {
    font-size: 1.6rem;
  }

  .typing-cursor::after {
    height: 25px;
  }
}

/* Desktops (≥ 992px) */
@media (min-width: 992px) {
  .dynamic-heading {
    font-size: 2rem;
  }

  .typing-cursor::after {
    height: 30px;
  }
  .hero-section {
    margin-top: 0;
}
.hero-section .pt-5 {
    padding-top: 7rem !important;
}
.page-id-6883 #myheader {
    position: fixed;
    width: 100%;
}
}

/* Large screens (≥ 1200px) */
@media (min-width: 1200px) {
  .dynamic-heading {
    font-size: 3.3rem;
  }

  .typing-cursor::after {
    height: 58px;
    top: 12px;
  }
}

@media (max-width: 767px) {
	.candidate-experience-line-behind::before {
    left: 45px !important;
    width: 70% !important;
}
	.page-id-6883 .bg-primary {
    letter-spacing: 0rem;
margin-top: 0rem;	
}
	.dynamic-heading {
    letter-spacing: 1px;
    font-weight: 400 !important;
}
	.testimonal-text {
    font-size: 14px;
    text-align: center;
}
.hero-section {
    margin-top: 0;
}
.hero-section .pt-5 {
    padding-top: 3rem !important;
}
  .testimonial-card {
    padding: 30px 45px;
  }
  .mb-80 {
    margin-bottom: 50px !important;
  }
  .card-carousel-wrapper {
    padding: 0px;
  }
  .negative-mt-127 {
    margin-top: -5rem;
  }
  .trusted-logo img {
    width: 100px;
  }
  .safe-hands {
    padding-block: 45px;
  }
  .right-tools {
    padding: 45px 0px;
  }
  .vr-section {
    padding-top: 20px;
  }
  .candidate-experience {
    padding-top: 45px;
  }
  .get-started {
    padding-block: 45px;
  }
  .px-80 {
    padding-inline: 0px;
  }
  .px-80 {
    padding-inline: 0px;
  }
  .quotation {
    width: 65px;
    margin-left: -40px !important;
  }
  .logo-slider-slick {
    margin-block: 25px;
  }
  .design-experts {
    padding: 45px;
  }
  .accessable-hiring {
    padding-top: 45px;
  }
  .candidate-experience-content h2 {
    padding-bottom: 0px;
  }
  .main-content .btn-primary, .main-content .btn-secondary {
    width: 215px;
    margin: 0 auto;
}
  .gap-100 {
    gap: 0px;
  }
  .faq-div-main {
    padding: 0;
}
.avatar-block {
    width: 100%;
}
}

@media (min-width: 768px) and (max-width: 1200px) {
  .negative-mt-67 {
    margin-top: 11px;
  }
  .vr-border-left {
    bottom: 142px;
    left: -56px;
    height: 380px;
  }
  .vr-border-right {
    bottom: 25px;
    right: -15px;
    height: 340px;
    transform: rotate(180deg) rotate(5deg);
  }
  .candidate-experience-content h2 {
    padding-bottom: 10px;
  }
  .negative-mt-127 {
    margin-top: 25px;
  }
  .vr-border-top {
    margin-top: 0px;
  }
}

@media (min-width: 1201px) and (max-width: 1400px) {
  .negative-mt-127 {
    margin-top: 25px;
  }
  .vr-border-top {
    margin-top: 0px;
  }
  .width-36 {
    width: 36%;
  }
}

@media (max-width: 991px) {
  .custom-arrow-right-tools,
  .custom-arrow-testimoinals {
    display: none !important;
  }
}

.slick-slider {
  display: block;
  position: relative;
  box-sizing: border-box;
}

.slick-track {
  display: flex !important;
  align-items: stretch;
}

.slick-slide {
  display: block;
  height: auto;
}

.slick-track .card,
.empty-card {
  width: 100%;
  min-width: 280px !important;
}
.btn-check:focus+.btn-secondary, .btn-secondary:focus, .btn-primary:focus {
    box-shadow: none !important;
}
.slick-list {
    margin: 40px 0 !important;
}